
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #661

When empty, "Artist column"  is filled in with the folder name

August 29, 2016 23:15 - Ludovico Ferdinando

Status: Rejected Start date: August 29, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.8   

Description

Then a track doesn't have metadata, Audacious Qt uses the folder name to fill in the "Artist" column. This is bad behavior because

just works as expected if you keep that track in a folder named after the artist of that specific track. If they are in a "Jazz" or

"Podcasts" folder, those words will be used as the artist names and submitted to Last.fm through the scrobbler plugin.

Audacious Qt 3.8 beta 2

History

#1 - August 29, 2016 23:15 - Ludovico Ferdinando

When*, not then.

#2 - August 29, 2016 23:29 - Ludovico Ferdinando

I've found and unchecked the "guess missing metadata" option. You can close this issue. Sorry.

#3 - August 30, 2016 03:23 - John Lindgren

- Status changed from New to Rejected

Yep, closing.
